<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportHomeHeader extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_home_header', function($table)
        {
            $table->string('type')->default('home_header');
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_home_header', function($table)
        {
            $table->dropColumn('type');
        });
    }
}
